Help - Search - Members - Calendar
Full Version: Sharp Rom 1.40jp On Sl-c760?
OESF Forums > Distros, Development, and Model Specific Forums > Model Specific Forums > Cxx0 Hardware
jagrka
I just tried to flash the Sharp ROM 1.40JP update for the SL-C860 on to my Sharp ROM 1.20JP SL-C760. This was probably a pretty stupid thing to try. Before it flashed the ROM, it gave me an error message saying that it was not the correct version model for this flash update.
I was wondering if anyone has successfully flashed 1.40JP onto a 760?
Is there any reason to believe that this newer version wouldn't work on the 760?
If it is safe, is there anyway to get around this model check in order to permit the ROM flash?
Stubear
Yep, I did it a number of times with my old C760.

The secret is not to use the updater.sh that comes with the 1.40 rom but use the updater.sh for the C760.

Stu
jagrka
I got the Sharp ROM 1.40JP working now on my SL-C760. I used the updater.sh file for the 760 from the page for Testu's kernel updates.
Everything appears to work great. I did notice that qtmail 2.42 produces a number of error messages when run from the console. Otherwise, it is functional. The errors appear to be related to SDL, such as QPaintDevice and QPixmap. From time to time, it has problems displaying the pencil (compose) icon. I checked the pic files, so I think it is more a problem with rendering.
Many thanks!
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.